﻿ .barra-navigazione{
  overflow: hidden;
  background-color: #2776a3;
  margin-left:0px;
  z-index:4;
  height:48px;
  font-family:"Titillium Web";
}

.barra-navigazione a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  margin-top:0px;
  margin-bottom: 0px;
}

.dropdown-link {
  float: left;
  overflow: hidden;
}

.dropdown-link .dropbtn-link {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 12px 14px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  margin-top:0px;
  margin-bottom: 0px;

}

 .barra-navigazione a:hover, .dropdown-link:hover .dropbtn-link {
  background-color: #ffdc50;
  color: #000;

}

 .dropdown-content-link {
  display: none;
  position: absolute;
  background-color: #2776a3;
  min-width: 160px;
  z-index: 9999;
  color: white:
}

 .dropdown-content-link a {
  float: none;
  color: white;
  padding: 12px 14px;
  text-decoration: none;
  display: block;
  text-align: left;
}

 .dropdown-content-link a:hover {
  background-color: #ffdc50;
  color: #000;
}

 .dropdown-link:hover .dropdown-content-link {
  display: block;
}

